## llm-tools-nmap 0.0~git20250612.36818ca

=== debian/changelog ===
llm-tools-nmap (0.0~git20250612.36818ca-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Mon, 18 Aug 2025 10:53:04 +0200
