=== debian/control ===
Source: llm-tools-nmap
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/peter-hackertarget/llm-tools-nmap
Vcs-Browser: https://gitlab.com/kalilinux/packages/llm-tools-nmap
Vcs-Git: https://gitlab.com/kalilinux/packages/llm-tools-nmap.git

Package: llm-tools-nmap
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 llm (>= 0.26~),
 nmap
Description: plugin for LLM tool hat provides Nmap network scanning capabilities
 This package contains a plugin for Simon Willison's LLM tool that provides
 Nmap network scanning capabilities through function calling. This plugin
 enables LLMs to perform network discovery and security scanning tasks using
 the powerful Nmap tool.
