=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/peter-hackertarget/llm-tools-nmap.git \
  HEAD debian

#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#    https://github.com/peter-hackertarget/llm-tools-nmap/tags \
#    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
